diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index a5343f7..412ac1d 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -40174,7 +40174,8 @@ GeneralPolynomialSet(R,E,VarSet,P) : Exports == Implementation where
      mvar ps ==
        empty? ps => error"Error from GPOLSET in mvar : #1 is empty"
        lv : List VarSet := variables(ps)
-       empty? lv => error"Error from GPOLSET in mvar : every polynomial in #1 is constant"
+       empty? lv => 
+        error "Error from GPOLSET in mvar : every polynomial in #1 is constant"
        reduce(max,lv)$(List VarSet)
 
      retractIfCan(lp) ==
@@ -40772,7 +40773,7 @@ GeneralUnivariatePowerSeries(Coef,var,cen): Exports == Implementation where
             error concat(str1,str2)
           dcds := differentiate(center f,s)
           deriv := differentiate(puiseux f) :: %
-          map(differentiate(#1,s),f) - dcds * deriv
+          map(x+->differentiate(x,s),f) - dcds * deriv
 
       integrate f ==
         str1 : String := "'integrate' unavailable on this domain;  "
@@ -40789,7 +40790,7 @@ GeneralUnivariatePowerSeries(Coef,var,cen): Exports == Implementation where
             str1 : String := "'integrate' unavailable on this domain;  "
             str2 : String := "use 'approximate' first"
             error concat(str1,str2)
-          not entry?(s,variables center f) => map(integrate(#1,s),f)
+          not entry?(s,variables center f) => map(x+->integrate(x,s),f)
           error "integrate: center is a function of variable of integration"
 
       if Coef has TranscendentalFunctionCategory and _
@@ -40808,7 +40809,7 @@ GeneralUnivariatePowerSeries(Coef,var,cen): Exports == Implementation where
             str2 : String := "use 'approximate' first"
             error concat(str1,str2)
           not entry?(s,variables center f) =>
-            map(integrateWithOneAnswer(#1,s),f)
+            map(x+->integrateWithOneAnswer(x,s),f)
           error "integrate: center is a function of variable of integration"
 
 @
diff --git a/changelog b/changelog
index fc4a3ed..a40be1e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090511 tpd src/axiom-website/patches.html 20090511.18.tpd.patch
+20090511 tpd books/bookvol10.3 GSERIES +-> conversion
 20090511 tpd src/axiom-website/patches.html 20090511.17.tpd.patch
 20090511 tpd books/bookvol10.2 FFCAT +-> conversion
 20090511 tpd src/axiom-website/patches.html 20090511.16.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index e452838..a7590ef 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1248,5 +1248,7 @@ bookvol10.2 COMPCAT +-> conversion<br/>
 bookvol10.3 GCNAALG +-> conversion<br/>
 <a href="patches/20090511.17.tpd.patch">20090511.17.tpd.patch</a>
 bookvol10.2 FFCAT +-> conversion<br/>
+<a href="patches/20090511.18.tpd.patch">20090511.18.tpd.patch</a>
+bookvol10.3 GSERIES +-> conversion<br/>
  </body>
 </html>
